/* Common */
* {margin: 0; padding: 0;}
html, table {font-size: 100%;}
html {height: 100%;}

/* BYTE fix */
/*body {height: 100%;}*/

/* Html5 divs */
article, aside, details, figcaption, figure, dialog, footer, header, hgroup, menu, nav, section {display: block;}
audio, canvas, video {display: inline-block; *zoom: 1;}

body  {background: #F3F3F3; font: 15px/22px 'sorts-mill-goudy'; color: #000; text-align: center; vertical-align: baseline; letter-spacing: 0.1px;}

/* Font */
/*h1, h2, h3, h4, h5, h6 {font-family: 'Bauer Bodoni Std 1';}*/
h1, h2, h3, h4, h5, h6, 
nav, .nav, .popupbox h2, ul.horizontal a,
.timber-guides h1 {font-family: 'ltc-bodoni-175';}
td, th, button, .tab-menu li a, .footer-link, 
.link, .headline, .bread-crumb, .banner-caption p, 
.paging-link, .product-grid .item, 
.product-detail .product-name span, .product-opt-chanel p, 
.product-related li, .product-detail .product-img-side .prd-options, 
.product-detail .product-img-side .prd-guides, 
.product-detail .product-img-side .prd-guides h5, 
.image-galleries-block  h5, .image-prd-select, 
.image-gallery-detail, .image-gallery-detail .prd-name, 
.popupbox, label, ul.horizontal ul li, ul.horizontal ul a, 
.form-list .auth-code, .form-ask, .data-list-heading, 
.data-list-content address span, .ad-gallery .ad-controls, 
.qa-block-acc .ask-content, .guides .item-content a,
.result .list, .search-resource, .search-again label, .result .list li span.hasfont, 
.listing-product li, .guides .content-detail strong, .product-three-col li, .box-result p, .bx-result a,
.left-col ul li a, .resource-title {font-family: "proxima-nova", sans-serif; font-size: 13px;}
.listing-product li, .guides .content-detail strong, .product-three-col li, .box-result p, .bx-result a,
.left-col ul li a {font-size: 12px;}

/* Links */
a  {color: #BB8E39; font-weight: 700; text-decoration: none;}
a:hover {color: #EC1F27;}
.link, .link:hover  {display: inline-block; font-size: 12px; border-bottom: #BB8E39 solid 1px; text-transform: uppercase; line-height: 18px!important; letter-spacing: 1px;}
.link:hover {border-bottom: #EC1F27 solid 1px;}
:focus {outline: none;}
img {border: 0; vertical-align: middle;}

/* Headings */
h1 {font-size: 50px; margin-bottom: 9px;}
h2 {font-size: 40px;}
h3 {font-size: 18px; text-transform: uppercase; margin-bottom: 15px;}
h4 {font-size: 16px; text-transform: uppercase; margin-bottom: 16px;}
h5 {font-size: 13px;}
h6 {font-size: 12px;}
h1, h2, h3, h4, h5, h6 {line-height: normal; font-weight: 400; letter-spacing: 0;}

/* Forms */
form {display:inline;}
input, select, textarea {font-family: Arial; color: #999; font-size: 12px; vertical-align: middle;}
input.input-text, textarea {padding: 0 5px 0; border: #CECECE solid 1px;}
textarea {padding: 5px;}
input.input-text {height: 32px; line-height: 32px;}
label {font-size: 14px;}
button::-moz-focus-inner, input::-moz-focus-inner {padding: 0; border: 0;} /* Remove inner padding and border - FF Fix */
button {overflow: visible; width: auto; line-height: 36px; border: #AAA solid 1px; padding: 0 15px; margin: 0; background: #000; color: #FFF; font-size: 12px; text-align: center; text-transform: uppercase; cursor: pointer;}
button.invisiable {background: #FFF; color: #000;}
.primary {border-color: #000; background: #FFF; color: #000;}
button.active { background-color: #000; color: #fff; border: 1px solid #aaaaaa;}
.primary:hover {border: 1px solid #aaaaaa; background: #000; color: #FFF;}
.secondary {color: #000; line-height: 20px; border-color: #898989; background: transparent; padding: 0 18px;}
.secondary:hover {color: #F3F3F3; border-color: #999; background: #999;}

/* Table */
table {width: 100%; border-collapse: collapse; border-spacing: 0; empty-cells: show;}
caption,th,td {vertical-align: top; font-weight: normal; text-align: left; font-size: 13px; padding: 18px 20px;}
thead th {text-transform: uppercase;}
thead th, tbody th {font-weight: 600;}
tbody th, .empty-col {background: #E7E7E7!important;}
tbody th, .product-compare-table thead th.empty-col {padding-left: 10px; min-width: 111px;}
th, td {border: #CECECE solid 1px;}
thead td{ border-bottom: none; }
tbody th, td {padding-top: 14px; padding-bottom: 14px;}

/* Content */
iframe {border: none;}
small, big {font-size: 1em;}
sup {font-size: 1em; vertical-align: top;}
blockquote, q {quotes: "" "";}
sub, sup {position: relative; font-size: 50%; line-height: 0; vertical-align: baseline;}
sup {top: -0.5em;}
sub {bottom: -0.25em;}
p, .list li, ol li {margin-bottom: 10px;}
hr {color: #CECECE;/* IE */ background: #CECECE;/* FF */ border: 0; height: 1px; margin: 46px 0; padding: 0;}

/* Lists */
ul  {list-style: none;}
ul.list {list-style-type: disc;}
ol, ul.list {margin-left: 19px;}
ol li, ul.list li {padding-left: 3px;}

/* Tools */
.fl {float: left;}
.fr {float: right;}
.clear {clear: both;}

/* Main Layout */
header, footer {background: #000; color: #999;}
header {margin-top: 29px;}
.header-container {position: relative; min-height: 90px;}
.logo {float: left; margin-top: 26px;}
.logo a {color: #FFF;}
.logo img {width: 280px; height: auto;}
.tab-menu {position: absolute; top: -22px; right: -3px;}
.tab-menu li, .tab-menu li a {float: left;}
.tab-menu li a {font-size: 12px; font-weight: normal; color: #000; text-transform: uppercase; height: 21px; line-height: 21px; padding: 0 11px; white-space: nowrap; border: #B3B3B3 solid 1px; border-bottom: none; margin: 0 3px 0 0; background: #FFF;}
.tab-menu li a:hover {color: #EC1F27;}
.tab-menu li a.active {color: #F3F3F3; border-color: #000; background: #000;}
.search {float: right; margin-top: 22px; width: 175px; height: 32px; border: #3D3D3D solid 1px; overflow: hidden;}
.search input, .signup-newsletter input, .signup-newsletter label {float: left; color: #F3F3F3; font-size: 12px; width: 122px; border: none; background: transparent; padding: 0 6px 0 14px;}
.search button, .signup-newsletter button {float: right; width: 29px; height: 32px; line-height: 32px; background: url(../images/sprites.png) 100% 0 no-repeat; border: none; padding: 0; text-align: left; text-indent: -9999em;}
nav.top-menu {background: #333; letter-spacing: 0;}

.bread-crumb {width: 100%; margin: -2px 0 17px; font-size: 12px; font-weight: 400}
.bread-crumb li {display: inline;}
.bread-crumb span {padding: 0 4px;}
.bread-crumb a, .bread-crumb a:hover {color: #000; font-weight: 400}
.bread-crumb a:hover {text-decoration: underline;}

.wrapper {position: relative; width: 100%; min-height: 100%;}
.main, .header-container, .footer-container, .top-menu ul.horizontal, .form-ask {width: 960px; margin: 0 auto; text-align: left;}
.main {padding: 20px 0 54px;}

/* BYTE fix */
/*.container {padding-bottom: 289px;}*/

.slide-show {width: 100%; max-height: 525px; overflow: hidden;}
.slide-show img {width: 100%;}

.home-grid {margin-left: -21px;}
.home-grid li {float: left; width: 224px; margin-left: 21px; text-align: center;}
.home-grid .home-grid-img {display: block;}
.home-grid .home-grid-title {margin: 17px 0 2px;}
.home-grid p {margin-bottom: 12px;}

.banner-block {position: relative; margin-bottom: 15px;}
.banner-caption {position: absolute; left: 40px; bottom: 27px; width: 542px; max-height: 70%; overflow: hidden;}
.banner-caption h1 {margin-bottom: 7px; line-height: 50px;}
.banner-caption p {line-height: 18px; font-weight: 300}
.bn-gallery {color: #FFF;}
.bn-gallery .banner-caption {bottom: 23px;}

/* product category */
.product-category {margin-top: 40px;}
.product-category .paging-link {margin-top: -5px;}
.listing-product {float: right; width: 197px;}
.listing-product ul {margin-top: 22px;}
.listing-product li {text-transform: uppercase; margin: 14px 0; line-height: 15px;} 
.listing-product li a {color: #777; font-weight: normal;}
.listing-product li a:hover {text-decoration: underline;}

.product-list{float: left; width: 644px;}
.product-chanel {border-top: #A7A7A7 solid 1px; padding: 16px 0 25px;}
.product-chanel h3 {overflow: hidden; margin-bottom: 19px;}
.product-chanel .fr.link {margin: -3px 0 0 20px;}

.product-grid {width: 100%;}
.product-grid .item {position: relative; float: left; width: 151px; height: 54px; padding-top: 160px; margin: 0 5px 15px; text-align: center;}
.product-grid .prd-img{position: absolute; top: 0; left: 0; width: 100%; height: 151px; overflow: hidden; text-align: center;}
.product-related .prd-img {top: 0; left: 0; width: 100%; height: 151px; overflow: hidden; text-align: center;}
.product-grid .prd-name {margin-top: 20px; color: #000; font-weight: normal; height: 36px; line-height: 18px; margin: 0; overflow: hidden;}

/* product compare */
.paging-link {margin: 15px 0 16px;}
.paging-link a {position: relative; float: left; color: #777; font-size: 10px; text-transform: uppercase; font-weight: normal; padding-left: 14px;}
.paging-link a:hover {text-decoration: underline;}
.paging-link a.next {float: right; padding: 0 14px 0 0;}
.paging-link a i {position: absolute; top: 7px; width: 4px; height: 7px; background: url(../images/sprites.png) 0 0 no-repeat;}
.paging-link a.back i, .paging-link a.top i {left: 0;}
.paging-link a.next i {background-position: -4px 0; right: 0;}
.paging-link a.top i {background-position: -8px 0; top: 8px; width: 7px; height: 4px;}

.product-compare-table {position: relative; background: #E7E7E7; border-bottom: #CECECE solid 1px; border-right: #CECECE solid 1px;}
.product-compare-table, .product-compare-table table {border-left: #CECECE solid 1px;}
.product-compare-table .inner {overflow-x: scroll; overflow-y: visible; width: 827px; margin-left: 131px;}
.product-compare-table table {table-layout: fixed; *margin-left: -131px; /*ie7*/}
.product-compare-table td, .product-compare-table thead td {width: 166px;}
.product-compare-table th { position: absolute; *position: relative; /*ie7*/ left: 0; width: 100px; margin-top: -1px;}
.product-compare-table th, .product-compare-table td {line-height: 18px;}
.product-compare-table thead td {background: #000; color: #FFF; text-align: center; text-transform: uppercase; line-height: 15px;}
.product-compare-table tbody th {font-weight: bold; line-height: 16px;}
.product-compare-table tbody th, .product-compare-table thead th.empty-col {border-width: 1px 0 0;}
.product-compare-table tbody td {background: #F3F3F3;}
.product-compare-table .prd-img {display: block; text-align: center;}
.product-compare-table .prd-img img {width: 73px; height: auto;}
.product-compare-table .list li {margin-bottom: 0;}

/* product detail */
.product-detail {}
.product-detail .product-desc-side {float: left; width: 568px;}
.prd-short-desc p{ font-size: 16px;}
.product-detail .product-img-side {float: right; width: 332px; text-align: center;}
.product-detail .product-name {margin: 30px 0 20px;}
.product-detail .product-name span {display: block; font-size: 12px; text-transform: uppercase; margin-top: 1px;}

.buttons-set {margin: 29px 0;}
.product-detail .product-desc-side .buttons-set {margin-bottom: 80px; margin-left: -1px;}
.product-detail .product-desc-side .buttons-set button {margin-left: 1px; padding-left: 5px; padding-right: 5px; letter-spacing: 1px}
.product-detail .product-desc-side .buttons-set button.w01  {width: 229px;}
.product-detail .product-desc-side .buttons-set button.w02  {width: 155px;}
.product-detail .product-desc-side .buttons-set button.w03  {width: 173px;}

.product-opt-chanel {margin: 35px 0;}
.product-opt-chanel h4 {background: #E8E8E8; border-bottom: #A7A7A7 solid 1px; padding: 12px 19px 11px;}
.product-opt-chanel a.link {display: inline-block; margin-right: 27px;}

.product-detail .product-img-side .prd-options, .product-detail .product-img-side .prd-guides {margin: 0 auto; line-height: 18px;}
.product-detail .product-img-side .prd-options { text-align: left; margin-left: 40px;}
.product-detail .product-img-side .prd-options li {margin-bottom: 10px;}
.product-detail .product-img-side .prd-options b {display: block;}
.product-detail .product-img-side .buttons-set {width: 200px; margin: 51px auto 14px;}
.product-detail .product-img-side .buttons-set button {width: 164px; margin-bottom: 8px; padding-left: 5px; padding-right: 5px;}
.product-detail .product-img-side .prd-guides {width: 278px; margin-top: 37px; margin-bottom: 37px;}
.product-detail .product-img-side .prd-guides h5 {text-transform: uppercase; font-weight: bold; margin: 22px 0 7px;}
.product-detail .product-img-side .prd-guides .link {display: inline-block; margin-top: 14px;}

.product-related {clear: both; border-top: #A7A7A7 solid 1px; padding-top: 24px; margin: 50px 0;}
.product-detail .product-related {margin-top: 60px; margin-bottom: 0px;}
.product-related ul  {margin-left: -40px;}
.product-related li {position: relative; float: left; width: 142px; line-height: 18px; margin: 0 27px 0 40px; min-height: 145px;}
.product-related .prd-img, .product-related .prd-img img {width: 124px; height: auto;}
.image-gallery-detail .prd-name {display: block; color: #000; font-weight: 600; margin-top: 16px;}
.product-related .prd-name { clear: both; width: 150px; }


.product-related a.prd-name:hover {text-decoration: underline;}

.cover-calculator {margin: 27px 0 0 -7px;}
.cover-calculator td {padding: 4px 7px; border: none; vertical-align: middle;}
.cover-calculator input.input-text {width: 124px;}
.cover-calculator .num-cal td, .cover-calculator input.input-text {font-family: Arial; font-size: 16px; font-weight: bold; color: #999;}
.cover-calculator .num-cal td span {color: #000;}
.cover-calculator tfoot td {padding-top: 9px; padding-bottom: 0;}
.cover-calculator td.tit{ font-size: 12px; text-align: right; padding-right: 53px; padding-top: 2px; font-style: italic;}
.cover-calculator button {width: 120px; letter-spacing: 1px;}


#color-btn  h2, #performance-btn h2 {margin-bottom: 22px;}
.color-option ul {margin: 0 0 0 -8px;}
.color-option li {float: left; width: 152px; height: 167px; overflow: hidden; margin: 0 0 17px 8px;}
.color-option li span {display: block; margin-top: 11px;}

.prefomance-tb {margin-top: 22px;}
.prefomance-tb th, .prefomance-tb td {text-align: center; line-height: 18px; border-width: 0 0 0 1px;}
.prefomance-tb th {text-transform: uppercase; font-size: 14px; font-weight: bold; border-bottom-width: 1px;}
.prefomance-tb th:first-child, .prefomance-tb td:first-child {border-left-width: 0;}
.prefomance-tb td {background: #FFF; padding-top: 7px; padding-bottom: 1px;}
.prefomance-tb td.pro-first{ padding-top: 24px;}
.prefomance-tb tr:last-child td{ padding-bottom: 32px;}

/* content template */
.text-chanel h2 {margin: 35px 0 11px;}
.content-block {width: 765px;}
.headline {font-weight: 600; font-size: 14px; line-height: 24px; margin-bottom: 8px;}
.fr.img-beside {margin: 0 0 30px 31px;}
.fl.img-beside {margin: 0 31px 0 0;}
.two-col {width: 371px;}

/* image gallery */
.image-prd-select {line-height: normal; margin: 43px 0 50px;}
.image-prd-select h5 {font-size: 15px; margin-bottom: 0;}
.image-prd-select {text-align: center;}
.image-prd-select p{ margin-bottom: 16px;}
.image-prd-select .select-box {margin: 0 auto;}
.image-prd-select .select-box, .image-prd-select .select-box select {width: 254px;}
.image-galleries-block {margin-left: -21px;}
.image-galleries-block  li {float: left; width: 306px; margin-left: 21px; text-align: center; /*BYTE*/margin-bottom: 30px;}
.image-galleries-block  h5 {font-size: 14px; text-transform: uppercase; font-weight: 600; margin-bottom: 8px; font-style: normal}
.image-galleries-block  .gall-img {width: 100%; text-align: center; overflow: hidden; margin-bottom: 27px;}

.image-gallery-detail {margin-top: 12px;}
.image-gallery-detail, .image-gallery-detail .prd-name {line-height: 18px;}
.image-gallery-detail .prd-img, .image-gallery-detail .prd-desc {float: left; width: 120px;}
.image-gallery-detail .prd-img {padding-right: 19px; text-align: center;}
.image-gallery-detail .prd-img img {width: 124px; height: auto;}
.image-gallery-detail .prd-desc {width: 507px;}
.image-gallery-detail .prd-name {margin-top: 22px;}
.image-gallery-detail .prd-desc a.link {display: inline-block; margin-top: 4px;}

/* contact us */
.contact-us {width: 613px; padding-top: 7px; margin-bottom: 92px;}
.contact-us h1 {font-size: 40px;}
.form-list {margin-top: 26px;}
.form-list li {line-height: normal; margin-bottom: 29px;}
.form-list label {display: block; margin-bottom: 9px;}
.form-list button {margin: -7px 7px 0 0; width: 120px;}
.form-list .wide{ padding-top: 15px;}
.form-list .wide .input-text, .form-list .wide textarea {width: 600px;}
.form-list .wide textarea {height: 206px;}
.form-list .input-box .input-text {width: 283px;}
.form-list .auth-code span, .form-list .auth-code i {display: block;}
.form-list .auth-code .input-text, .form-list .auth-code i {width: 209px;}
.form-list .auth-code p {margin: 12px 0 9px;}
.form-list .auth-code i {font-size: 12px; margin-top: 7px;}
.contact-us .headline{ font-size: 14px;}

/* expert advice */
.highlight-block {background: #E8E8E8;}
.expert-advice {padding: 27px 0 27px 48px; margin: 20px 0;}
.expert-advice .select-box {display: inline-block;}
.expert-advice .select-box, .expert-advice .select-box select {width: 222px;}
.qa-block {margin-bottom: 14px;}
.form-ask {text-align: left; overflow: hidden; padding: 52px 0 64px;}
.form-ask h3 {margin-bottom: 8px;}
.form-ask .form-list {width: 830px; margin-top: 22px;}
.form-ask .form-list .input-text {width: 382px;}
.form-ask .form-list .wide .input-text, .form-ask .form-list .wide textarea {width: 818px;}
.form-ask .form-list .wide textarea {height: 207px;}
.form-ask .form-list .wide {padding: 14px 0 0;}
.form-ask .form-list button {margin-top: -9px; margin-right: 0px;}

.qa-block {background: #FFF; padding: 31px 34px 33px 33px;}
.qa-block-acc h5 {position: relative; background: #FBFBFB; border-bottom: #E8E8E8 solid 1px;font-size: 16px; padding: 12px 20px 10px 45px; cursor: pointer;}
.qa-block-acc h5 i {position: absolute; top: 15px; left: 15px; background: url(../images/sprites.png) 0 -165px no-repeat; width: 13px; height: 12px;}
.qa-block-acc .active h5 i {top: 20px; background-position: 0 -153px;}
.qa-block-acc .ask-content {display: none; line-height: 18px; padding: 21px 30px 43px 44px;}
.qa-block-acc .active .ask-content {display: block;}

/* flooring applicators */
.data-list-block { margin-top: -6px;}
.data-list-heading {border-bottom: #A7A7A7 solid 1px; padding: 34px 0 18px; margin-bottom: 49px;}
.data-list-heading span {font-size: 15px; font-weight: 600; padding-right: 14px;}
.data-list-heading a {color: #000; font-weight: 600; text-transform: uppercase; padding-left: 26px; font-size: 12px;}
.data-list-heading a:hover, .data-list-heading a.active {color: #EC1F27;}
.data-list-content {margin-left: -140px;}
.data-list-content address {float: left; width: 210px; height: 90px; font-style: normal; overflow: hidden; margin: 0 0 15px 140px;}
.data-list-content address span {display: block; font-weight: 600; font-size: 14px;}

/* -----------------------------------Know your timber ----*/
.left-col{ float: left; width: 233px;}
.right-col{ float: right; width: 500px;}
.content{ margin-top: 38px; margin-bottom: 60px; width: 766px; border-bottom: 1px solid #a7a7a7}
.left-col ul li{border-top: 1px solid #a7a7a7;}
.left-col ul li:last-child{ border-bottom: 1px solid #a7a7a7; }
.left-col ul li a{color: #000; padding: 12px 0 12px 12px; line-height: 17px; display: block; text-transform: uppercase; font-weight: 600; cursor:pointer}
.left-col ul li a.active{ color: #fff; background-color: #000;}
.right-col h4{ font-size: 18px; line-height: 14px; margin-bottom: 16px;}
.right-col p{ padding: 19px 0 32px 0; width: 500px;}
.right-col-item{display:none;}

/* ------------------------------------Where to buy ---------*/
.title{ font-size: 40px; margin-bottom: 19px; line-height: 40px; margin-top: -7px; font-weight: 400;}
.search-add{ background-color: #e8e8e8; padding: 32px 0 32px 32px; overflow: hidden;}
.search-add label{ float: left; width: 207px; line-height: 36px; font-weight: 600; font-size: 15px;}
.bx-input{ float: left; width: 315px;}
.bx-input .input{ width: 147px; height: 36px; line-height: 36px; border: 1px solid #CECECE; padding: 0 5px}
.bx-input button{padding: 0px 27px 1px; margin-left: 2px; border: none; line-height: 36px; letter-spacing: 1px;}
.result{ margin-top: 10px; overflow: hidden;}
.result .map{ float: left; width: 648px;height: 700px;}
.result .list{ float: left; width: 278px; border: 1px solid #cececd;font-size: 14px; padding-left: 30px;}
.result .list li{ padding-top: 25px; margin-bottom: 0px;}
.result .list li:first-child{ padding-top: 36px;}
.result .list li:last-child{ padding-bottom: 11px;}
.result .list li p{ margin-bottom: 0; font-weight: 600;}
.result .list li span{ font: 15px/22px 'Goudy Oldstyle Std';}
.result .list li span.hasfont{ font-weight: 400; font-size: 14px;}

/*product three columns*/
.clearfix:after {content: "."; display: block; clear: both; visibility: hidden;line-height: 0;height: 0}
.clearfix {}
html[xmlns] .clearfix {	display: block;}
* html .clearfix {height: 1%;}
.product-three-col{ padding-top: 33px}
.product-three-col ul{ margin-left:-63px;}
.product-three-col li{ width: 278px; float:left; margin:0 0 48px 63px;}  
.product-three-col .prd-img{margin-bottom:15px;}
.product-three-col .prd-name{ color: #000; font-weight: normal; height: 36px; line-height: 18px; margin: 0; overflow: hidden; font-size:13px; text-align:center;}

/* -------------------------------------Resource services -----------*/
.resource-gird{ margin-left: -63px; margin-bottom: 153px; overflow:hidden}
.resource-gird li{ float: left; margin-left: 63px; width: 278px; text-align: center;}
.resource-title{ margin: 19px 0 4px; font-size: 14px; font-weight: 600;}
.tit-resource{ margin-top: 29px;}
.search-resource{ margin-bottom: 46px; font-size: 14px; width: 560px; font-weight: 600}

/* --------------------------------------Advice brochures -----------------*/
.timber-guides{ margin-top: 47px; overflow: hidden;  margin-bottom: 115px;}
.timber-guides h1{ font-size: 18px; line-height: 18px; text-transform: uppercase;}
ul.timber-gird{ margin-left: -20px; margin-top: 16px; overflow: hidden;}
.timber-gird li{ width: 225px; float: left; margin-left: 20px; text-align: center}

/* --------------------------------------Search results -------------------*/
.box-result{ width: 663px; margin-top: -8px;}
.box-result h1{ font-size: 40px; line-height: 40px; margin-bottom: 18px}
.box-result p{ margin-bottom: 0px; font-size: 14px;} 
.box-result .name-title{ margin-bottom: 3px;}
.value-search{ font-weight: 600; font-style: italic}
.result-search{ margin-top: 42px; margin-bottom: 41px; }
.result-search p{ font: 15px/22px 'Goudy Oldstyle Std'}
.bx-result{ margin-top: 27px;}
.bx-result a{ color: #000; border-bottom: 1px solid #cacaca; font-size: 16px; font-weight: normal; }
.bx-result p{ margin-top: 7px;}
.total-page .page{ float: left; width:103px; text-transform: uppercase; font-size: 10px; color: #777777}
.total-page .paging-link a.next{ float: left; padding-left: 26px;}
.search-again{ overflow: hidden; background-color: #e8e8e8; padding: 33px 0 35px 37px; margin-top: 22px;}
.bx-search{ width: 175px; position: relative; float: left;}
.search-again label{ float: left; width: 105px; height: 32px; line-height: 32px; font-size: 15px; font-weight: 600;}
.bx-search input{ color: #777777; font-size: 12px; font-family: Arial, Helvetica, sans-serif; padding: 0 6px 0 14px; width: 155px;}
.bx-search button{ background: url(../images/icon-search.png) no-repeat; width: 15px; height: 14px; text-indent: -9999em; position: absolute; top: 10px; right: -7px; border: none; }

/*-------------------------------------Styling popup box-----*/
.popupbox {
	width:633px;
	min-height: 206px;
    max-height:563px;
    overflow: auto;
	background: #F3F3F3;
	display: none;
	float: left;
	position: fixed;
	top: 50%; left: 50%;
	z-index: 99999;
	text-align: left;
	line-height: 18px;
	padding: 47px 56px 45px 59px; 
	-webkit-box-shadow: 0px 0px 20px #000;
	-moz-box-shadow: 0px 0px 20px #000;
	box-shadow: 0px 0px 20px #000;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=0, Color='#000000')";
}
.popupbox h2 {font-size: 26px; text-transform: uppercase; margin-bottom: 10px; font-weight: 400;}
.popupbox .form-list li {line-height: normal; margin-bottom: 20px;}
.popupbox .close-btn {float: right; background: url(../images/sprites.png) 0 -136px no-repeat; width: 10px; height: 10px; text-align: left; text-indent: -9999em; margin: -17px -26px 0 0;}
#signup-newsletter {width: 613px; padding-right: 76px;}
#signup-newsletter .close-btn {margin-right: -46px}
#fade {display: none; background: #000; position: fixed; left: 0; top: 0; width: 100%; height: 100%; opacity: .60; filter:"alpha(opacity=60)"; -ms-filter:"alpha(opacity=60)"; z-index: 9999;}
.popupButton{cursor:pointer;}

/*How to guides*/
.guides{padding-top:30px}
.guides .list-guides{width: 48%; float:left;padding-left:35px}
.guides .list-guides:first-child{ padding-left:0px;}
.guides .list-guides h3{ margin-bottom: 30px;}
.guides .list-guides .item{margin-bottom:21px;}
.guides .guides-img{ float:left; margin-right:23px}
.guides .item-content{ color: #000; font-weight: normal; line-height: 22px; margin: 0; overflow: hidden; margin-right:17px}
.guides .item-content a{ margin-top: -6px; display:block; color: #000; font-size:14px; font-weight: 600;}
.guides .item-content a:hover{ text-decoration: underline;}

.guides .content{ width:100%; margin-bottom:0px; /*margin-top:53px;*/ margin-top: }
.guides .step-img{float: left; margin-right:30px; margin-top: 4px;}
.guides .content-detail{color: #000; line-height: 22px; margin: 0 17px 35px 0; overflow: hidden; }
.guides .content-detail strong{font-size:14px; font-weight: 600}
.guides .content-detail h3{margin-top:0; margin-bottom:5px}
.guides .fl.img-beside{margin:0px}
.guides .video{text-align:center; margin-top:5px}
.top-content{padding-top: 19px}
.top-content .text p{ font-family: "proxima-nova"; font-size: 14px; font-weight: 600}
.top-content .link{padding-bottom:3px; border-bottom:1px solid #BB8E39; display:inline; text-decoration:none}
.top-content .link:hover{border-bottom:1px solid #EC1F27}
.guides .content.border-none{border:none; margin-top:50px}

/*----Customize select box-------*/
.select-style {position: relative; display: inline-block; height: 38px; line-height: normal;}
.select-style select option{ padding-left: 11px; height: 18px; line-height: 18px; padding-top: 2px;}
select.styled {/*left: 11px!important; left: 0!important; top: 0!important;*/ line-height: normal; height: 38px; -moz-opacity: 0; opacity: 0; }
span.customSelect {background:#FFF url(../images/sprites.png) 100% -75px no-repeat; border:#CECECE solid 1px; width: 241px; font-family: Arial; font-size: 12px; color: #999; font-weight: normal; margin: 0; padding: 12px 0 9px 12px; width: 241px; line-height: normal; text-align: left;}
.expert-advice span.customSelect {width: 210px;}

/* footer */
footer {position: absolute; width: 100%; left: 0; /*bottom: 0;*/}
footer, footer a {color: #999; font-weight: normal;}
footer a:hover {color: #FFF;}
.footer-container {padding-top: 36px; height: 253px; overflow: hidden;}
.footer-link {float: left; width: 325px; font-size: 12px; text-transform: uppercase;}
.footer-link li {margin-bottom: 9px; line-height: normal;}
.signup-newsletter, .social-network {float: right; width: 256px;}
.signup-newsletter h4, .social-network h4 {margin-bottom: 17px; letter-spacing: -0.2px;}
.social-network {width: 160px; margin-left: 60px;}
.signup-newsletter > div {background: #252525; width: 100%; height: 33px;}
.signup-newsletter input , .signup-newsletter button, .signup-newsletter label {height: 33px; line-height: 33px;}
.signup-newsletter input , .signup-newsletter label {font-family: Arial; color: #999; width: 200px;}
.signup-newsletter button {width: 33px; background-position: 100% -44px;}
.social-network ul {margin-left: -20px;}
.social-network li {float: left; margin-left: 20px;}
.social-network li img {height: auto;}
.social-network li a {display: block; height: 28px; background: url(../images/social_network.png) 0 0 no-repeat;}
.social-network .pinterest a {width: 20px; background-position: 0 0;}
.social-network .pinterest a:hover {background-position: -20px 0;}
.social-network .facebook a {width: 18px; background-position: 0 -28px;}
.social-network .facebook a:hover {background-position: -18px -28px;}
.social-network .twitter a, .social-network .googleplus a {width: 31px; background-position: 0 -56px;}
.social-network .twitter a:hover {background-position: -31px -56px;}
.social-network .googleplus a {background-position: 0 -84px;}
.social-network .googleplus a:hover {background-position: -31px -84px;}

/* Clears */
.wrapper:after, nav:after, .header-container:after, 
.footer-container:after, 
.main:after, .text-chanel:after, 
.content-block:after, .paging-link:after, 
.product-category:after, .product-chanel:after, 
.product-grid:after, .product-detail:after, 
.product-related:after, .image-galleries-block:after, 
.image-galleries-block  h5:after, .image-gallery-detail:after, 
.form-list li:after, ul.horizontal ul li:after, .expert-advice:after, 
.data-list-content:after, .data-list-heading:after, .color-option:after {display: block; content: "."; clear: both; font-size: 0; line-height: 0; height: 0; overflow: hidden; }
.wrapper, nav, .header-container, .footer-container, .main, 
.text-chanel, .content-block, .paging-link,
.product-category, .product-chanel, .product-grid, 
.product-detail, .product-related, .image-galleries-block, 
.image-galleries-block  h5, .image-gallery-detail, .form-list li, 
ul.horizontal ul li, .expert-advice, .data-list-content, 
.data-list-heading, .color-option {zoom: 1;} 

/* ---------------------------------- MEDIA QUERIES --- */
@media only screen and (max-width: 959px) { 
	.search button {background: url(../images/icon_search@2x.png) 4px 50% no-repeat; background-size: 16px auto;}
	.signup-newsletter button {background: url(../images/icon_go@2x.png) 14px 50% no-repeat; background-size: 8px auto;}
	.social-network li a {background: url(../images/social_network@2x.png) 0 0 no-repeat; background-size: 62px auto;}
}

/* -- BYTE -- */
.requiredFieldClass {
    color: red;
}

select.styled { height: 19px\9; /* IE8 and below */ }

.floating {
    position: fixed;
    top: 20px;
}

.clearfixBYTE {
    clear: both;
  display: block;
  font-size: 0;
  height: 0;
  line-height: 0;
  padding: 0px;
  margin: 0px;

}